#include<stdio.h>
#include<conio.h>
   int main()
{
 
    float b,h,area;
	clrscr();
    printf("Base : ");
    scanf("%f",&b);
    printf("Height : ");
    scanf("%f",&h);
 
    area =(0.5)*b*h;
   
    printf("Area Is %f",area);
 
    getch();
    return 0;
}